
#wb_header { height: 100px; background-color: #6b47cc; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1000px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat center center; background-size: cover; opacity: 1; }
#wb_footer { height: 2px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1102px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1102px; min-height: 1102px; }
#wb_element_instance6 { top: 50px; left: 730px; min-width: 430px; width: 430px; min-height: 35px; height: 35px; display: block; z-index: 258; }
#wb_element_instance6 > ul { display: block; }
#wb_element_instance6 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance6, #wb_element_instance6 ul { text-align: right; }
#wb_element_instance6 ul ul { background: transparent none repeat right top; }
#wb_element_instance6 li { margin: 0px 0px 0px 0px; }
#wb_element_instance6 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance6 li.over > a, #wb_element_instance6 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance6 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance6:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance7 { top: 30px; left: 60px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; z-index: 45; }
#wb_element_instance7 .wb_button { width: 300px; height: 40px; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; border: 1px solid #eb8d00; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #eb8d00; }
#wb_element_instance7 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 .wb_button:hover > span { color: #eb8d00; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance7 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance7 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 { top: 530px; left: 210px; min-width: 780px; width: 780px; min-height: 390px; height: 390px; display: block; z-index: 8; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 > .wb_shp { background-color: transparent; border: 5px solid #ffaa00; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 780px; height: 390px; }
#wb_element_instance9 { top: 110px; left: 220px; min-width: 800px; width: 800px; min-height: 380px; height: 380px; display: block; z-index: 9; }
#wb_element_instance10 { top: 20px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 10; }
#wb_element_instance11 { top: 81px; left: 435px; min-width: 330px; width: 330px; min-height: 20px; height: 20px; display: block; z-index: 11; }
#wb_element_instance12 { top: 555px; left: 360px; min-width: 464px; width: 464px; min-height: 340px; height: 340px; display: block; z-index: 13; }
#wb_element_instance12 img { width: 464px; height: 340px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 10px; left: 0; right: 0; min-height: 940px; height: 940px; display: block; z-index: 7; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; }
#wb_element_instance13 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 940px; }
#wb_element_instance14 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
